RubyGems Navigation menu

fluent-plugin-newrelic 1.2.1

Sends FluentD events to New Relic

版本列表:

  1. 1.2.1 - July 30, 2021 (21.0 KB)
  2. 1.2.0 - May 04, 2021 (19.0 KB)
  3. 1.1.10 - September 18, 2020 (17.5 KB)
  4. 1.1.9 - September 07, 2020 (17.5 KB)
  5. 1.1.8 - March 09, 2020 (15.0 KB)
显示所有 (23 个版本)

Runtime 依赖关系 (1):

  • fluentd >= 1.0.0
  • Development 依赖关系 (5):

    所有者:

    Pushed by:

    作者:

    • New Relic Logging Team

    SHA 256 checksum:

    7df5e5f693b88e73042a05da77a306295533fa0f8f72e6eb52566ad644ebf1a4

    下载总次数 2,585,631

    这个版本 92,573

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 0

    相关链接: